.container {
  margin-top: 10px;
  background-color: var(--color-background-grey);
  border-radius: 11px;
  font-size: 14px;
  font-weight: bold;
}

.on-expand {
  font-weight: normal;

  div {
    padding: 5px 22px;
  }

  .position {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;

    .latlng {
      width: 45%;
    }
  }

  .color {
    display: flex;
    justify-content: space-between;
    align-items: center;

    .input-color-wrapper {
      display: flex;
      align-items: center;
      padding-top: 0;
      padding-bottom: 0;
      padding-right: 0;
    }
  }
}

.hover {
  cursor: pointer;
  margin-right: 7px;
}

.parameters {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 14px 20px;

  &:hover {
    cursor: pointer;
  }

  .start-container {
    display: flex;

    .icon-icomoon-parameters {
      font-size: 18px;
      margin-right: 10px;
    }
  }
}

.icon-icomoon-chevron-illustrateur {
  font-size: 8px;
}
